package kr.co.uplus.ez.api.login.dto;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class UserPassword {
	private String userId;
	private String curPwd;
	private String newPwd;
	private String regUserId;
	private String token;
	@Override
	public String toString() {
		StringBuilder builder = new StringBuilder();
		builder.append("UserPassword [userId=");
		builder.append(userId);
		builder.append(", regUserId=");
		builder.append(regUserId);
		builder.append(", token=");
		builder.append(token);
		builder.append("]");
		return builder.toString();
	}
}
